import React from 'react';
export default function ArrowTopLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M691-135v-423H315l145 146-68 67-257-258 259-263 67 67-145 147h470v517z" })));
}
